import request from '../utils/request'

/**
* 发送信息
*/
export function sendMessage(params) {
  return request({
    url: '/customer/sendMessage',
    method: 'post',
    data: params
  })
}

/**
 * 登录聊天室
 */
export function loginChat(params) {
  return request({
    url: '/customer/loginChat',
    method: 'post',
    data: params
  })
}

/**
 * 退出聊天室
 */
export function signOut(params) {
  return request({
    url: '/customer/signOut',
    method: 'post',
    data: params
  })
}

